.widget .pix-section-title {
	font-size: 20px;
}
.widget_price_filter .price_slider_amount > input {
	width: 100%; float: left;
}
.widget_nav_menu .menu-main-menu-container {
	width: 100%; float: left;
}
.widget-latestnews article figure img {
	width: 100%; float: left;
}
.widget-latestnews article figure a {
	width: 100%; float: left;
}
.widget-latestnews article figure {
	width: 100%; float: left;
}
.widget-event article figure img {
	width: 100%; float: left;
}
.widget_tag_cloud .tagcloud {
	width: 100%; float: left;
}
.widget-event article .text {
	width: 100%; float: left;
}
.widget_product_search form {
	width: 100%; float: left;
}
.widget_gallery ul li a img {
	width: 100%; float: left;
}
.widget-latestnews article {
	width: 100%; float: left;
}
.widget_nav_menu ul li ul {
	width: 100%; float: left;
}
.widget_nav_menu ul li a {
	width: 100%; float: left;
}
.widget_gallery ul li a {
	width: 100%; float: left;
}
.widget_pages ul li ul {
	width: 100%; float: left;
}
.widget_nav_menu ul li {
	width: 100%; float: left;
}
.widget-event article {
	width: 100%; float: left;
}
.widget_pages ul li a {
	width: 100%; float: left;
}
.widget_nav_menu ul {
	width: 100%; float: left;
}
.widget_pages ul li {
	width: 100%; float: left;
}
.widget_search form {
	width: 100%; float: left;
}
.widget-latestnews {
	width: 100%; float: left;
}
.widget_categories {
	width: 100%; float: left;
}
.cs-heading-title {
	width: 100%; float: left;
}
.widget_calendar {
	width: 100%; float: left;
}
.widget_pages ul {
	width: 100%; float: left;
}
.widget_links ul {
	width: 100%; float: left;
}
.widget_nav_menu {
	width: 100%; float: left;
}
.widget_text img {
	width: 100%; float: left;
}
.tweets-wrapper {
	width: 100%; float: left;
}
.widget select {
	width: 100%; float: left;
}
#calendar_wrap {
	width: 100%; float: left;
}
.widget_search {
	width: 100%; float: left;
}
.widget-event {
	width: 100%; float: left;
}
.widget_links {
	width: 100%; float: left;
}
.widget_pages {
	width: 100%; float: left;
}
#wp-calendar {
	width: 100%; float: left;
}
.widget {
	width: 100%; float: left;
}
.widget .heading {
	width: 100%; float: left;
}
.widget_product_search input[type='text'] {
	width: 100%;
}
.widget-latestnews article figure::before {
	width: 100%;
}
.widget_search form input[type='text'] {
	width: 100%;
}
.widget .product_list_widget li {
	width: 100%;
}
.widget_gallery ul li::before {
	width: 100%;
}
#wp-calendar tbody td a {
	width: 100%;
}
.widget_layered_nav ul {
	width: 100%;
}
.widget_categories ul {
	width: 100%;
}
#wp-calendar caption {
	width: 100%;
}
.product-categories {
	width: 100%;
}
#wp-calendar tfoot {
	width: 100%;
}
#wp-calendar tbody {
	width: 100%;
}
.widget_product_search input[type='submit'] {
	float: left;
}
.widget-twitter .twitter_sign i.fa-twitter {
	float: left;
}
.widget_search form input[type='submit'] {
	float: left;
}
.widget .product_list_widget li img {
	float: left;
}
.widget-latestnews article figure {
	float: left;
}
.widget_categories ul li a::before {
	float: left;
}
.product-categories li a::before {
	float: left;
}
.widget_gallery ul li {
	float: left;
}
.widget_pages ul li a {
	float: left;
}
.widget_links ul li a {
	float: left;
}
#wp-calendar tfoot a {
	float: left;
}
.tagcloud a {
	float: left;
}
.widget ul li {
	list-style: none;
}
.widget-add {
	padding: 9px 0px 0px; border-top-color: currentColor; border-top-width: 1px; border-top-style: dotted;
}
.widget.pix-content-wrap {
	padding: 0px 0px 20px 10px;
}
.widget.facebok_widget span {
	height: 280px !important;
}
.widget.px_social_meida_followers ul li {
	padding: 18px 0px 0px; width: 33.33%; text-align: center; color: rgb(255, 255, 255); float: left; background-color: rgb(9, 43, 106);
}
.widget.px_social_meida_followers ul li i {
	margin: 0px; width: 100%; font-size: 20px;
}
.widget.px_social_meida_followers ul li a {
	color: rgb(255, 255, 255); font-family: "Fjalla One", sans-serif; font-size: 16px; -ms-word-wrap: break-word;
}
.widget.px_social_meida_followers ul li p {
	font-size: 10px; margin-bottom: 10px;
}
.widget.px_social_meida_followers ul li:last-child {
	background-color: rgb(222, 25, 53);
}
.widget.px_social_meida_followers ul li:nth-child(2) {
	background-color: rgb(29, 173, 235);
}
.widget_recent_entries ul li {
	padding: 4px 0px; width: 100%; text-align: right; color: rgb(153, 153, 153); font-weight: 500; border-bottom-color: rgb(219, 219, 219); border-bottom-width: 1px; border-bottom-style: solid; float: left; display: inline-block; position: relative; -webkit-border-radius: 4px; -moz-border-radius: 4px;
}
.widget_recent_entries ul li {
	padding: 4px 0px; width: 100%; text-align: right; color: rgb(153, 153, 153); font-weight: 500; border-bottom-color: rgb(219, 219, 219); border-bottom-width: 1px; border-bottom-style: solid; float: left; display: inline-block; position: relative; -webkit-border-radius: 4px; -moz-border-radius: 4px;
}
.widget_recent_comments ul li {
	padding: 4px 0px; width: 100%; text-align: right; color: rgb(153, 153, 153); font-weight: 500; border-bottom-color: rgb(219, 219, 219); border-bottom-width: 1px; border-bottom-style: solid; float: left; display: inline-block; position: relative; -webkit-border-radius: 4px; -moz-border-radius: 4px;
}
.widget_layered_nav ul li {
	padding: 4px 0px; width: 100%; text-align: right; color: rgb(153, 153, 153); font-weight: 500; border-bottom-color: rgb(219, 219, 219); border-bottom-width: 1px; border-bottom-style: solid; float: left; display: inline-block; position: relative; -webkit-border-radius: 4px; -moz-border-radius: 4px;
}
.widget_categories ul li {
	padding: 4px 0px; width: 100%; text-align: right; color: rgb(153, 153, 153); font-weight: 500; border-bottom-color: rgb(219, 219, 219); border-bottom-width: 1px; border-bottom-style: solid; float: left; display: inline-block; position: relative; -webkit-border-radius: 4px; -moz-border-radius: 4px;
}
.product-categories li {
	padding: 4px 0px; width: 100%; text-align: right; color: rgb(153, 153, 153); font-weight: 500; border-bottom-color: rgb(219, 219, 219); border-bottom-width: 1px; border-bottom-style: solid; float: left; display: inline-block; position: relative; -webkit-border-radius: 4px; -moz-border-radius: 4px;
}
.widget_archive ul li {
	padding: 4px 0px; width: 100%; text-align: right; color: rgb(153, 153, 153); font-weight: 500; border-bottom-color: rgb(219, 219, 219); border-bottom-width: 1px; border-bottom-style: solid; float: left; display: inline-block; position: relative; -webkit-border-radius: 4px; -moz-border-radius: 4px;
}
.widget_links ul li {
	padding: 4px 0px; width: 100%; text-align: right; color: rgb(153, 153, 153); font-weight: 500; border-bottom-color: rgb(219, 219, 219); border-bottom-width: 1px; border-bottom-style: solid; float: left; display: inline-block; position: relative; -webkit-border-radius: 4px; -moz-border-radius: 4px;
}
.widget_meta ul li {
	padding: 4px 0px; width: 100%; text-align: right; color: rgb(153, 153, 153); font-weight: 500; border-bottom-color: rgb(219, 219, 219); border-bottom-width: 1px; border-bottom-style: solid; float: left; display: inline-block; position: relative; -webkit-border-radius: 4px; -moz-border-radius: 4px;
}
.widget_recent_entries ul li {
	padding: 4px 0px;
}
.widget_recent_entries ul li {
	padding: 4px 0px;
}
.widget_recent_comments ul li {
	padding: 4px 0px;
}
.widget_archive ul li {
	padding: 4px 0px;
}
.widget_links ul li {
	padding: 4px 0px;
}
.widget_meta ul li {
	padding: 4px 0px;
}
.widget_categories ul li:first-child {
	margin-top: 0px;
}
.widget_recent_comments ul li a {
	text-align: left; color: rgb(153, 153, 153); font-size: 12px; font-weight: 500; float: left; display: inline-block;
}
.widget_recent_entries ul li a {
	text-align: left; color: rgb(153, 153, 153); font-size: 12px; font-weight: 500; float: left; display: inline-block;
}
.widget_recent_entries ul li a {
	text-align: left; color: rgb(153, 153, 153); font-size: 12px; font-weight: 500; float: left; display: inline-block;
}
.widget_layered_nav ul li a {
	text-align: left; color: rgb(153, 153, 153); font-size: 12px; font-weight: 500; float: left; display: inline-block;
}
.widget_categories ul li a {
	text-align: left; color: rgb(153, 153, 153); font-size: 12px; font-weight: 500; float: left; display: inline-block;
}
.product-categories li a {
	text-align: left; color: rgb(153, 153, 153); font-size: 12px; font-weight: 500; float: left; display: inline-block;
}
.widget_archive ul li a {
	text-align: left; color: rgb(153, 153, 153); font-size: 12px; font-weight: 500; float: left; display: inline-block;
}
.widget_links ul li a {
	text-align: left; color: rgb(153, 153, 153); font-size: 12px; font-weight: 500; float: left; display: inline-block;
}
.widget_meta ul li a {
	text-align: left; color: rgb(153, 153, 153); font-size: 12px; font-weight: 500; float: left; display: inline-block;
}
.widget-latestnews article {
	padding: 0px 0px 30px;
}
.widget-latestnews article figure {
	border: 1px solid currentColor; border-image: none; width: 89px; height: 89px;
}
.widget-latestnews article figure figcaption {
	margin: 0px 0px 0px -9px; left: 50%; top: 50%; font-size: 22px; opacity: 0;
}
.widget-latestnews article:hover figure figcaption {
	margin: -13px 0px 0px -9px; opacity: 1;
}
.widget-latestnews article figure::before {
	left: 0px; top: 0px; height: 100%; position: absolute; content: ""; opacity: 0;
}
.widget-latestnews article:hover figure::before {
	opacity: 1;
}
.widget-latestnews article .text {
	padding-left: 110px;
}
.widget-latestnews article .text h2 {
	margin-bottom: 16px; position: relative;
}
.widget-latestnews article .text h2::before {
	left: 0px; width: 30px; height: 1px; bottom: -8px; position: absolute; content: ""; background-color: rgb(181, 181, 181);
}
.widget-latestnews article:last-child {
	margin: 0px;
}
.widget-latestnews article .text time {
	font-size: 14px;
}
.widget .cs-post-title {
	font-size: 16px;
}
.widget_product_search label {
	display: none;
}
.widget_search form {
	position: relative;
}
.widget_product_search form {
	position: relative;
}
.widget_search form input[type='text'] {
	margin: 0px 0px 8px; padding: 0px 15px; border: 1px solid rgb(208, 208, 208); border-image: none; height: 32px; color: rgb(102, 102, 102); font-size: 12px; font-weight: 500;
}
.widget_product_search input[type='text'] {
	margin: 0px 0px 8px; padding: 0px 90px 0px 15px; height: 41px;
}
.widget_search form input[type='submit'] {
	padding: 9px 18px; border: currentColor; border-image: none; color: rgb(255, 255, 255); text-transform: uppercase; text-indent: -99px; font-size: 11px; font-weight: 600; background-color: rgb(0, 0, 0);
}
.widget_product_search input[type='submit'] {
	padding: 8px 25px 9px; border-radius: 0px; top: 0px; right: 0px; text-transform: capitalize; border-bottom-color: currentColor; border-bottom-width: medium; border-bottom-style: none; position: absolute; -webkit-border-radius: 0px; -moz-border-radius: 0px;
}
.widget_search form label {
	margin: 0px; top: 0px; width: 32px; right: 0px; font-weight: normal; position: absolute;
}
.widget_search form label::before {
	left: 11px; top: 9px; color: rgb(255, 255, 255); font-family: FontAwesome; font-size: 15px; position: absolute; z-index: 99; content: "\f002";
}
#chimp_mailchimp_widget_form-3 input[type='text'] {
	border: 1px solid rgb(204, 204, 204); border-image: none; width: 100%; text-transform: capitalize;
}
.widget_nav_menu ul li {
	padding: 4px 3px 0px; text-align: right; display: inline-block; position: relative;
}
.widget_nav_menu ul li:first-child {
	border-top-color: currentColor; border-top-width: medium; border-top-style: none;
}
.widget_nav_menu ul li a {
	padding: 4px 3px 0px; text-align: left; color: rgb(102, 102, 102); text-transform: capitalize; font-size: 12px; font-weight: 500; border-bottom-color: rgb(219, 219, 219); border-bottom-width: 1px; border-bottom-style: solid; display: inline-block; box-sizing: border-box; -moz-box-sizing: border-box; -webkit-box-sizing: border-box; -webkit-border-radius: 3px; -moz-border-radius: 3px;
}
.widget_pages ul li a {
	padding: 4px 3px 0px; text-align: left; color: rgb(102, 102, 102); text-transform: capitalize; font-size: 12px; font-weight: 500; border-bottom-color: rgb(219, 219, 219); border-bottom-width: 1px; border-bottom-style: solid; display: inline-block; box-sizing: border-box; -moz-box-sizing: border-box; -webkit-box-sizing: border-box; -webkit-border-radius: 3px; -moz-border-radius: 3px;
}
.footer-widget .widget_nav_menu ul li a {
	border-bottom-color: currentColor; border-bottom-width: medium; border-bottom-style: none;
}
.footer-widget .widget_pages ul li a {
	border-bottom-color: currentColor; border-bottom-width: medium; border-bottom-style: none;
}
.footer-widget .widget .tagcloud a {
	border-color: rgb(102, 102, 102);
}
.widget_nav_menu ul li ul {
	padding: 0px 6px; margin-left: 0px; position: relative; box-sizing: border-box; -moz-box-sizing: border-box; -webkit-box-sizing: border-box;
}
.widget_nav_menu ul li ul li {
	margin: 0px; padding: 5px 0px;
}
.widget_nav_menu ul li ul li:first-child {
	background: none; margin: 0px; padding: 3px 0px;
}
.widget_links ul li a {
	text-align: left; display: inline-block;
}
.widget_pages ul li {
	padding: 4px 0px 0px; text-align: right; display: inline-block; position: relative;
}
.widget_pages ul li a {
	text-align: left; display: inline-block;
}
.widget_pages ul li ul {
	margin: 0px; padding: 5px 20px 0px; position: relative; box-sizing: border-box; -moz-box-sizing: border-box; -webkit-box-sizing: border-box;
}
.widget_pages ul li ul li:first-child {
	padding: 5px 0px;
}
.widget_pages ul li ul li {
	padding: 5px 0px;
}
#wp-calendar caption {
	padding: 6px 0px; color: rgb(255, 255, 255); text-transform: uppercase; background-color: rgb(0, 0, 0);
}
.widget.widget_calendar table {
	margin: 0px;
}
#wp-calendar thead {
	border-right-color: rgb(51, 51, 51); border-left-color: rgb(51, 51, 51); border-right-width: 1px; border-left-width: 1px; border-right-style: solid; border-left-style: solid;
}
#wp-calendar thead th {
	border-width: 1px 1px medium; border-style: solid solid none; border-color: rgb(219, 219, 219) rgb(219, 219, 219) currentColor; padding: 1px 9px; border-image: none; font-weight: 300;
}
#wp-calendar tbody {
	text-align: center;
}
#wp-calendar tbody td {
	padding: 0px; border: 1px solid rgb(219, 219, 219); border-image: none; height: 25px; text-align: center; font-size: 11px; vertical-align: middle;
}
#wp-calendar tbody td a {
	padding: 4px 0px 0px; height: 100%; font-weight: bold; display: block; box-sizing: border-box; -moz-box-sizing: border-box; -webkit-box-sizing: border-box;
}
#wp-calendar tfoot tr td {
	padding: 0px; border: currentColor; border-image: none;
}
#wp-calendar tfoot a {
	margin: 10px 0px 0px; padding: 3px 5px; border: 1px solid rgb(219, 219, 219); border-image: none; color: rgb(102, 102, 102); font-size: 12px; display: inline-block;
}
#wp-calendar tfoot #next a {
	float: right;
}
.widget_product_tag_cloud .tagcloud {
	margin: -5px 0px 0px -5px;
}
.widget .tagcloud a {
	margin: 0px 3px 3px 0px; padding: 4px 8px; border: 1px solid rgb(208, 208, 208); transition:0.45s ease-in-out; border-image: none; color: rgb(102, 102, 102); text-transform: uppercase; font-size: 11px !important;
}
.widget .tagcloud a:hover {
	border-radius: 4px; transition:0.45s ease-in-out; color: rgb(255, 255, 255);
}
.tagcloud {
	margin-bottom: 15px;
}
.widget-gallery ul {
	margin: -2px 0px 15px -2px; float: left;
}
.widget-gallery .gallery ul li {
	list-style: none; margin: 2px 0px 2% 2px !important; width: 59px !important; height: 53px; float: left; position: relative;
}
.widget-gallery .gallery ul li figcaption a {
	background: none; box-shadow: none;
}
.widget-gallery ul li a {
	width: 100%;
}
.widget-gallery ul li a img {
	width: 100%;
}
.widget-gallery ul li a img {
	border: currentColor; border-image: none;
}
.widget .product_list_widget li {
	margin: 0px 0px 15px;
}
.widget .product_list_widget li img {
	margin-right: 7px;
}
.widget .product_list_widget li a {
	display: block;
}
.widget_price_filter .button {
	margin: 0px 7px 0px 0px;
}
.widget_price_filter .price_label {
	padding: 8px 0px 0px;
}
.widget_price_filter .price_slider_amount > input {
	margin: 0px 0px 5px; padding: 0px 0px 0px 10px; height: 30px;
}
.tweets-wrapper::before {
	border-width: 13px 0px 14px 15px; border-color: transparent rgb(32, 148, 202); left: 55px; bottom: -12px; display: none !important; content: ""; transform: rotate(17deg); -webkit-transform: rotate(17deg); -moz-transform: rotate(17deg); -o-transform: rotate(17deg);
}
.tweets-wrapper {
	padding: 35px; border-radius: 4px; margin-bottom: 8px; position: relative; -webkit-border-radius: 4px; -moz-border-radius: 4px;
}
.tweets-wrapper article {
	margin-bottom: 15px;
}
.widget-twitter .twitter_sign i.fa-twitter {
	margin: 10px 0px 0px; color: rgb(155, 155, 155); line-height: 20px; font-size: 20px; float: left;
}
.widget_text img {
	height: 100%;
}
.widget_text img.wp-smiley {
	width: auto; height: auto;
}
.widget select {
	padding: 6px; border: 1px solid rgb(208, 208, 208); border-image: none; height: 35px; color: rgb(153, 153, 153); text-transform: uppercase; font-size: 14px; font-weight: 400;
}
.widget-recent-blog article {
	width: 100%; padding-bottom: 15px; margin-bottom: 20px; border-bottom-color: rgb(226, 226, 226); border-bottom-width: 1px; border-bottom-style: solid; float: left;
}
.widget-recent-blog article:last-of-type {
	padding: 0px; margin-bottom: 0px; border-bottom-color: currentColor; border-bottom-width: medium; border-bottom-style: none;
}
.widget-recent-blog article figure {
	background: rgb(0, 0, 0); width: 63px; height: 63px; float: left;
}
.widget-recent-blog article figure img {
	height: 100%;
}
.widget-recent-blog article .text {
	margin-left: 73px;
}
.widget-recent-blog article h6 {
	margin: 0px 0px 3px; text-transform: uppercase; font-size: 16px; font-weight: 400;
}
.widget-recent-blog article h6 a {
	color: rgb(33, 33, 33); font-family: "Fjalla One", sans-serif;
}
.widget-recent-blog article time {
	color: rgb(153, 153, 153); font-size: 12px;
}
.countdown-section {
	width: 100%; padding-top: 15px; float: left; position: relative;
}
.widget.widget_countdown h2 {
	font-size: 11px; margin-bottom: 0px;
}
.countdown-section .post-options {
	text-align: center; padding-top: 12px; padding-right: 20px; margin-bottom: 20px; border-top-color: rgb(37, 37, 37); border-top-width: 1px; border-top-style: dotted;
}
.countdown-section .post-options li {
	color: rgb(102, 102, 102); font-size: 11px; float: none; display: inline;
}
.countdown-section .btn {
	padding: 8px 0px; width: 100%; font-size: 14px; float: left; position: relative; z-index: 1;
}
.countdown-section > figure {
	left: 0px; top: 0px; width: 100%; position: absolute; z-index: 0;
}
#defaultCountdown {
	width: 100%; text-align: center; margin-bottom: 5px; float: left; position: relative; z-index: 9;
}
.pix-sc-team {
	width: 100%; text-align: center; margin-bottom: 5px; float: left; position: relative; z-index: 9;
}
pix-sc-team ul {
	margin: 0px; width: 100%; float: left;
}
.pix-sc-team li {
	display: inline;
}
.pix-sc-team li figure {
	margin: 0px 0px 0px 20px; border-radius: 100%; width: 80px; height: 80px; display: inline-block; box-shadow: 0px 0px 4px rgba(0,0,0,0.3);
}
.pix-sc-team li:first-child figure {
	margin: 0px;
}
.pix-sc-team li figure img {
	height: 100%;
}
.pix-sc-team li span.vs {
	width: 45px; text-align: center; color: rgb(165, 165, 165); padding-top: 28px; font-family: RobotoCondensed-Regular,sans-serif; font-size: 22px; vertical-align: top; display: inline-block;
}
.pix-sc-team li figure figcaption {
	width: 100%; color: rgb(33, 33, 33); font-size: 12px; float: left; position: relative;
}
#defaultCountdown {
	color: rgb(224, 0, 52); text-transform: uppercase; font-family: RobotoCondensed-Regular,sans-serif; font-size: 30px; font-weight: 400; margin-bottom: 3px;
}
#defaultCountdown span {
	width: 44px; margin-left: 14px; vertical-align: top; display: inline-block; position: relative;
}
#defaultCountdown span:first-child {
	width: 64px;
}
#defaultCountdown span::before {
	margin: -18px 0px 0px; left: -18px; top: 50%; width: 8px; height: 8px; color: rgb(233, 88, 66); font-family: FontAwesome; font-size: 15px; float: left; display: block; position: absolute; content: "\f006";
}
#defaultCountdown span:first-child {
	margin: 0px;
}
#defaultCountdown span:first-child::before {
	display: none;
}
#defaultCountdown span small {
	width: 100%; color: rgb(149, 149, 149); font-size: 12px; float: left; display: block;
}
.widget-slider .flexslider {
	margin-bottom: 8px !important;
}
.flex-direction-nav li a {
	width: 25px; height: 30px; line-height: 28px;
}
.flex-direction-nav li a.flex-prev {
	border-radius: 0px 2px 2px 0px;
}
.flex-direction-nav li a.flex-next {
	border-radius: 2px 0px 0px 2px;
}
.widget-slider .text {
	width: 100%; float: left;
}
.widget-slider .post-options {
	padding: 15px 0px; width: 100%; border-top-color: rgb(33, 33, 33); border-top-width: 1px; border-top-style: solid; float: left; position: relative;
}
.widget-slider .post-options::before {
	left: 15px; top: -3px; width: 6px; height: 6px; border-top-color: currentColor; border-right-color: rgb(33, 33, 33); border-bottom-color: rgb(33, 33, 33); border-top-width: 0px; border-right-width: 1px; border-bottom-width: 1px; border-top-style: none; border-right-style: solid; border-bottom-style: solid; position: absolute; content: ""; transform: rotate(45deg); background-color: rgb(0, 0, 0); -webkit-transform: rotate(45deg); -moz-transform: rotate(45deg); -o-transform: rotate(45deg);
}
.widget #lang_sel ul ul {
	width: 100%;
}
.widget #lang_sel li {
	width: 100%;
}
.widget #lang_sel {
	width: 100%;
}
.event {
	width: 100%; float: left;
}
.event.event-listing {
	width: 100%; float: left;
}
.event.event-listing article {
	width: 100%; float: left;
}
.featured-event {
	width: 100%; float: left;
}
.featured-event .pix-sc-team ul {
	width: 100%; float: left;
}
.featured-event .post-options {
	width: 100%; float: left;
}
.top-event {
	width: 100%; float: left;
}
.match-detail {
	width: 100%; float: left;
}
.match-info {
	width: 100%; float: left;
}
.match-detail .detail-text {
	width: 100%; float: left;
}
.fluid-tab-horizontal .nav-tabs {
	width: 100%; float: left;
}
.fluid-tab-horizontal {
	width: 100%; float: left;
}
.tabs.horizontal .nav-tabs {
	border-bottom-color: currentColor; border-bottom-width: medium; border-bottom-style: none;
}
.fluid-tab-horizontal .nav-tabs li {
	background: rgb(33, 33, 33); width: auto; height: 46px; text-align: center; float: left;
}
.tabs.horizontal .nav-tabs li.active a {
	background: none; color: rgb(255, 255, 255);
}
.tabs.horizontal .nav-tabs li a:hover {
	background: none; color: rgb(255, 255, 255);
}
.tabs.horizontal .nav-tabs li a {
	color: rgb(149, 149, 149); text-transform: uppercase; font-size: 10px; font-weight: 600;
}
.tabs.horizontal .nav-tabs li a:focus {
	background-color: inherit;
}
#respond {
	width: 100%; margin-bottom: 20px; float: left;
}
#respond form p {
	width: 100%; margin-bottom: 20px; float: left;
}
#respond form textarea {
	width: 100%; margin-bottom: 20px; float: left;
}
#respond form p {
	margin-bottom: 25px; position: relative;
}
#respond form p input[type='text'] {
	padding-right: 50px;
}
#respond form p input[type='text'] {
	background: none; border-radius: 0px; border: 1px solid rgb(208, 208, 208); border-image: none; width: 82%; height: 45px; color: rgb(153, 153, 153); text-transform: capitalize; padding-left: 15px; font-family: "Source Sans Pro", sans-serif; font-size: 12px; float: left;
}
#respond form textarea {
	background: none; border-radius: 0px; border: 1px solid rgb(208, 208, 208); border-image: none; width: 82%; height: 45px; color: rgb(153, 153, 153); text-transform: capitalize; padding-left: 15px; font-family: "Source Sans Pro", sans-serif; font-size: 12px; float: left;
}
#respond form textarea {
	border: 1px solid rgb(208, 208, 208); border-image: none; width: 100%; height: 100px; color: rgb(153, 153, 153); margin-bottom: 0px; resize: none;
}
#respond form .form-icons {
	top: 11px; right: 20%; color: rgb(21, 21, 21); display: block; position: absolute;
}
#respond form span {
	margin: 8px 0px 0px 20px; color: rgb(102, 102, 102); text-transform: lowercase; font-size: 13px; float: left;
}
#respond form .form-icons small {
	top: 6px; right: 20px; color: rgb(153, 153, 153); font-size: 14px; position: absolute;
}
#respond form .form-icons i {
	color: rgb(153, 153, 153);
}
#respond form input[type='submit'] {
	padding: 0px 40px; border-radius: 2px; border: currentColor; border-image: none; height: 45px; color: rgb(255, 255, 255); text-transform: uppercase; font-family: RobotoCondensed-Regular,sans-serif; font-size: 14px; float: left;
}
.footer-widget .widget_newsletter input {
	background: rgba(0, 0, 0, 0.5); border: 1px solid rgb(43, 43, 43); border-image: none; width: 100%; height: 40px; text-align: center; text-transform: capitalize; float: left;
}
.footer-widget .widget_newsletter .error {
	padding: 5px; color: rgb(255, 255, 255); font-size: 11px; margin-bottom: 15px; float: left; position: relative; background-color: rgb(233, 88, 66);
}
.footer-widget .widget_newsletter .error::before {
	left: 20px; width: 0px; height: 0px; bottom: -7px; border-top-color: rgb(233, 88, 66); border-right-color: transparent; border-left-color: transparent; border-top-width: 7px; border-right-width: 6px; border-left-width: 6px; border-top-style: solid; border-right-style: solid; border-left-style: solid; position: absolute; content: "";
}
.widget_newsletter label .btn {
	float: left; position: relative;
}
#respond {
	margin-bottom: 20px;
}
.widget_newsletter label {
	text-align: center;
}
.footer-widget h2.px-section-title {
	margin-bottom: 20px;
}
.logo h4 {
	padding-top: 33px;
}
.footer-widget .textwidget p {
	color: rgb(102, 102, 102);
}
.ads-banner {
	width: 100%; text-align: center; float: left;
}
.bottom_banner {
	float: none; display: inline-block;
}
.vertical_banner {
	float: none; display: inline-block;
}
.widget_text .ads-banner .bottom_banner img {
	width: auto;
}
.widget_text .vertical_banner img {
	width: auto;
}
.footer-widget .widget-recent-blog article h6 a {
	color: rgb(68, 68, 68);
}
.game-sidebar-section {
	background: rgb(255, 255, 255); border-radius: 5px; width: 100%; margin-bottom: 15px; display: table;
}
.game-sidebar-section a {
	color: rgb(34, 34, 34); padding-bottom: 1px; border-bottom-color: transparent; border-bottom-width: 1px; border-bottom-style: solid;
}
.sidebar-game-meta-title {
	background: rgb(234, 234, 234); padding: 6px 15px; border-radius: 5px 5px 0px 0px; text-align: left !important; margin-bottom: 0px;
}
.sidebar-game-meta-title .game-status {
	background: rgb(255, 255, 255); padding: 1px 5px; border-radius: 3px; font-size: 11px; font-weight: 700; margin-right: 5px;
}
.sidebar-game-meta-title span {
	font-weight: 700;
}
.sidebar-game-display-team1 img {
	width: 25px; height: auto; margin-right: 5px; margin-bottom: 0px; float: left;
}
.sidebar-game-display-team2 img {
	width: 25px; height: auto; margin-right: 5px; margin-bottom: 0px; float: left;
}
.sidebar-game-display-team1 {
	width: 100%; display: table;
}
.sidebar-game-display-team1 {
	background: rgb(153, 153, 153); padding: 6px 15px; width: 100%; color: rgb(255, 255, 255); display: table;
}
.sidebar-game-display-team2 {
	background: rgb(153, 153, 153); padding: 6px 15px; width: 100%; color: rgb(255, 255, 255); display: table;
}
.sidebar-game-display-team1 div {
	width: 82%; text-align: left; vertical-align: middle; display: table-cell;
}
.sidebar-game-display-team2 div {
	width: 82%; text-align: left; vertical-align: middle; display: table-cell;
}
.sidebar-game-display-team2 {
	border-bottom-right-radius: 5px; border-bottom-left-radius: 5px;
}
